[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[rhn-users] How do I open the right OpenOffice in Konqueror?



When I installed RH8.0 OpenOffice1.0.1 was included.  I've since
upgraded to OOo1.0.3 (1.0.1 is still on the system).  If I run
'oowriter' from a command shell, OOo1.0.3 is run (just like I want).

However in Konqueror, if I select a .swx (OpenOffice document), select
'Open With...' and tell it 'oowriter', the OLD 1.0.1 version is run (not
what I want).

How do I tell Konqueror that I want to use OO1.0.3 instead of OO1.0.1? 
I've looked at the file associations, and they specify 'oowriter' - but
obviously a different 'oowriter' than I get if I run 'oowriter' from a
command shell.







[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]